body {
  padding: 40px 0;
  line-height: 1.75em;
}
#loading {
  position: absolute;
  top: 180px;
  width: 100%;
  text-align: center;
  opacity: 1;
  -webkit-transition: all .5s ease-in-out; /* Safari */
  transition: all .5s ease-in-out;
}
#loading.hide {
  opacity: 0;
}
h1 {
  margin: 0 auto;
  font-size: 4em;
}
/* Larger than phablet */
@media (min-width: 550px) {
  h1 { width: 80%;}
}

#nasty {
  -webkit-transition: all 1.5s; /* Safari */
  transition: all 1.5s;
  opacity: 0;
  height: 100px;
}
#nasty.show {
  opacity: 1;
}
h5 {color: #888;}
canvas {-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}
#canvas {width: 100%;}
footer p {text-align: center; font-size: 0.9em;}
footer small {font-family: 'Abel', sans-serif; color: #888;}

.main {
  text-align: center;
  margin: 15% auto 15%;
}
#hero-text {
  -webkit-transition: all 1.5s; /* Safari */
  transition: all 1.5s;
  opacity: 0;
}
#hero-text.show {
  opacity: 1;
}
strong {
  font-weight: normal;
  color: #bbb;
}
/*.station {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.2;
}*/
.station2 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0.2;
  width: 100%;
}
hr {
  margin-top: 80px;
  opacity: 0.1;
}
.futureSuper {
  text-align: center;
  color: #888;
}
.futureSuper p {
  font-size: 1em;
}
.futureSuper a {
  display: block;
  border: 2px solid #fff;
  width: 50%;
  padding: 10px;
  margin: 10px auto;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all .5s; /* Safari */
  transition: all .5s;
}
.futureSuper a:hover {
  background-color: #fff;
  color: #888;
}
.faq {
  font-size: 0.9em;
}
.faq h5 {
  font-size: 1.3em;
}
